
body {
	font: 80%/175% Osaka, Verdana, sans-serif;
	background: #f8f8f8;
	margin: 0;
	padding: 0;
	text-align: left;}

a {
        text-decoration: none;
	color: #6f6f6f;}

a img {
	border: none;}

a:hover {
	color: #0000ff;}




#content {
	position: relative;
	left: 5px;
	padding: 0;
	width: 670px;
	color: #666666;
}

#content h1 {

	color: #5F707A;
	font-size: 13px;
	margin: 15px 0 5px 0;
	padding: 0 0 3px 0;
	text-align: left;
	width: 650px;
}

#content h2 {
	border-bottom: 1px solid #D6E5E4;
	color: #5F707A;
	font-size: 13px;
	margin: 20px 0 5px 0;
	padding: 0 0 3px 0;
	text-align: right;
	width: 370px;
}

#content h2#comments a {
	color: #5F707A;
	font-size: 13px;
}

#content h3 img {
	border: 0;
}

#content div.post {
	margin: 0 0 20px 0;
	padding: 0;
}

#content div.post p, #content div.post li {
	line-height: 130%;
}

#content div.post div.storycontent p {
	width: 100%;
}

#content div.post div.storycontent ul, #content div.post div.storycontent ol {
	margin-left: 0;
	padding-left: 0;
}

#content div.post div.storycontent li {
	margin-left: 30px;
	width: 85%;
}

#content div.post div.storycontent blockquote {
	background: #f7f7f7;
	border-left: 3px solid #6F6F6F;
	font-family: Osaka, Verdana, sans-serif;
	margin-left: 20px;
	padding: 4px 4px 4px 7px;
	width: 85%;
}

0

#content h3 {
	margin: 0 0 5px 0;
	padding: 0;
}

#content h3.storytitle, #content h3.storytitle a {
	font-size: 15px;
	color: #5F707A;
	text-decoration: none
}

#content h3.storytitle a:hover {
	color: #495865;
	text-decoration: none
}

#content div.post p {
	width: 90%;
}

#content div.post div.meta, #content div.post div.meta a {
	color: #867b64;
	font-family: Osaka, Verdana, sans-serif;
	font-size: 11px;
}

#content div.post div.meta li a:hover {
	color: #686050;
}

#content div.post div.meta ul, #content div.post div.meta li {
	display: inline;
	margin: 0;
	padding: 0;
}


#content div.post div.feedback {
	font-size: 12px;
}

#content #commentlist {
	margin: 20px 20px 20px 23px;
	padding: 0;
}

#content #commentlist li {
	margin-bottom: 10px;
}

#content #commentform input, #content #commentform textarea {
	font-size: 12px;
	padding: 2px;
}

#content #commentform textarea {
	height: 150px;
	width: 90%;
}

#content code {
	color: #800000
}

#content ul {
	display: inline;
	margin: 0;
	padding: 0;
	list-style-type: circle;
}

.wyt3{color: #ffffff;}


